## gnome-colors 5.5.1

=== debian/changelog ===
gnome-colors (5.5.1-3) unstable; urgency=medium

  * QA upload.
    Closes: #1064173

  [ Andreas Tille ]
  * Orphan package
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * watch file standard 4 (routine-update)
  * Fix Homepage
  * d/not-installed to silence dh_missing --fail-missing default
  * d/copyright: Remove old FSF address
  * Point watch file do Github
  * Mention more recent version in README.Debian and as comment in d/watch

  [ Colomban Wendling ]
  * d/p/fix-empty-trash-icon.patch: Fix empty trash icon. (Closes: #951515)

 -- Andreas Tille <tille@debian.org>  Tue, 21 Oct 2025 18:16:42 +0200

gnome-colors (5.5.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS. (Closes: #959628)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 18 Jun 2020 12:50:52 +0100

gnome-colors (5.5.1-2) unstable; urgency=medium

  * Update my email address.
  * Remove obsolete DM-Upload-Allowed field.
  * Bump Standards-Version to 3.9.5.
  * Use dpkg-source 3.0 (quilt) format.
  * Update copyright file to latest format.
  * Switch from cdbs to debhelper 9.
  * Remove non-scalable .xpm files from scalable directory.

 -- Benjamin Drung <bdrung@debian.org>  Mon, 13 Jan 2014 23:55:00 +0100

gnome-colors (5.5.1-1) unstable; urgency=low

  * New upstream release.

 -- Benjamin Drung <bdrung@ubuntu.com>  Sun, 08 Nov 2009 00:55:56 +0100

gnome-colors (5.5-1) unstable; urgency=low

  * New upstream release.
  * Allow uploads done by Debian Maintainers.
  * Bump standards version to 3.8.3.

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 25 Sep 2009 21:42:36 +0200

gnome-colors (5.3-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: Use unbranded install target.
  * debian/control: Make gnome-colors-common depend on gnome-icon-theme
    (>= 2.24.0-4); thanks to Fabian Greffrath.
  * debian/gnome-colors-common.{prerm,postinst}: Register gnome-colors as an
    alternative for the start-here icon; thanks to Fabian Greffrath for the
    patch (Closes: #536480).
  * Add README.Debian which documents how to enable branding again.

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 04 Aug 2009 23:29:14 +0200

gnome-colors (5.2.2-1) unstable; urgency=low

  * New upstream release.
  * Add new gnome-colors-common, gnome-dust-icon-theme,
    gnome-illustrious-icon-theme packages.
  * Bump standards version to 3.8.2, no changes needed.
  * debian/rules:
    - Use the Makefile to install the icon themes.
    - Call dh_icons to update the icon caches.
  * Update watch file to search for gnome-colors-src packages.
  * Add imagemagick and inkscape to build depends.

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 14 Jul 2009 16:32:34 +0200

gnome-colors (3.8.7-1) unstable; urgency=low

  * New upstream release.
    - Minor fixes to a few icons.

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 09 Jun 2009 17:26:54 +0200

gnome-colors (3.8.6-1) unstable; urgency=low

  * Initial release (Closes: #520681)

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 05 Jun 2009 01:20:19 +0200
