=== debian/control ===
Source: gnome-colors
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: gnome
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: imagemagick,
                     inkscape
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian/gnome-colors
Vcs-Git: https://salsa.debian.org/debian/gnome-colors.git
Homepage: https://github.com/gnome-colors/gnome-colors

Package: gnome-colors
Architecture: all
Depends: gnome-brave-icon-theme,
         gnome-dust-icon-theme,
         gnome-human-icon-theme,
         gnome-illustrious-icon-theme,
         gnome-noble-icon-theme,
         gnome-wine-icon-theme,
         gnome-wise-icon-theme,
         ${misc:Depends}
Suggests: arc-colors,
          shiki-colors
Description: set of GNOME icon themes
 GNOME-Colors is a set of GNOME icon themes, with some inspiration from
 Tango, Elementary, Discovery, Tango Generator and others.
 .
 Its goal is to create an easy way for anyone to make their desktop
 consistently match their moods, wallpapers, laptop colors, etc.
 .
 The icons were designed to match the Shiki-Colors GTK+ Themes and their
 additional artwork.
 .
 This package provides seven variations of the GNOME-Colors icon theme:
 .
 GNOME-Brave (Blue), GNOME-Dust (Chocolate), GNOME-Human (Orange),
 GNOME-Illustrious (Pink),
 GNOME-Noble (Purple), GNOME-Wine (Red), and GNOME-Wise (Green)

Package: gnome-colors-common
Architecture: all
Depends: gnome-icon-theme,
         ${misc:Depends}
Description: common icons for all GNOME-Colors icon themes
 GNOME-Colors is a set of GNOME icon themes, with some inspiration from
 Tango, Elementary, Discovery, Tango Generator and others.
 .
 Its goal is to create an easy way for anyone to make their desktop
 consistently match their moods, wallpapers, laptop colors, etc.
 .
 The icons were designed to match the Shiki-Colors GTK+ Themes and their
 additional artwork.
 .
 This package provides the common icons used by all variants of the
 GNOME-Colors icon theme.

Package: gnome-brave-icon-theme
Architecture: all
Depends: gnome-colors-common,
         ${misc:Depends}
Suggests: arc-brave,
          shiki-brave-theme
Breaks: xubuntu-artwork (<= 0.27)
Description: blue variation of the GNOME-Colors icon theme
 GNOME-Colors is a set of GNOME icon themes, with some inspiration from
 Tango, Elementary, Discovery, Tango Generator and others.
 .
 Its goal is to create an easy way for anyone to make their desktop
 consistently match their moods, wallpapers, laptop colors, etc.
 .
 The icons were designed to match the Shiki-Colors GTK+ Themes and their
 additional artwork.
 .
 This package provides the GNOME-Brave (Blue) variation of the
 GNOME-Colors icon theme.

Package: gnome-dust-icon-theme
Architecture: all
Depends: gnome-colors-common,
         ${misc:Depends}
Suggests: arc-dust,
          shiki-dust-theme
Description: chocolate variation of the GNOME-Colors icon theme
 GNOME-Colors is a set of GNOME icon themes, with some inspiration from
 Tango, Elementary, Discovery, Tango Generator and others.
 .
 Its goal is to create an easy way for anyone to make their desktop
 consistently match their moods, wallpapers, laptop colors, etc.
 .
 The icons were designed to match the Shiki-Colors GTK+ Themes and their
 additional artwork.
 .
 This package provides the GNOME-Dust (Chocolate) variation of the
 GNOME-Colors icon theme.

Package: gnome-human-icon-theme
Architecture: all
Depends: gnome-colors-common,
         ${misc:Depends}
Suggests: arc-human,
          shiki-human-theme
Description: orange variation of the GNOME-Colors icon theme
 GNOME-Colors is a set of GNOME icon themes, with some inspiration from
 Tango, Elementary, Discovery, Tango Generator and others.
 .
 Its goal is to create an easy way for anyone to make their desktop
 consistently match their moods, wallpapers, laptop colors, etc.
 .
 The icons were designed to match the Shiki-Colors GTK+ Themes and their
 additional artwork.
 .
 This package provides the GNOME-Human (Orange) variation of the
 GNOME-Colors icon theme.

Package: gnome-illustrious-icon-theme
Architecture: all
Depends: gnome-colors-common,
         ${misc:Depends}
Suggests: arc-illustrious,
          shiki-illustrious-theme
Description: pink variation of the GNOME-Colors icon theme
 GNOME-Colors is a set of GNOME icon themes, with some inspiration from
 Tango, Elementary, Discovery, Tango Generator and others.
 .
 Its goal is to create an easy way for anyone to make their desktop
 consistently match their moods, wallpapers, laptop colors, etc.
 .
 The icons were designed to match the Shiki-Colors GTK+ Themes and their
 additional artwork.
 .
 This package provides the GNOME-Illustrious (Pink) variation of the
 GNOME-Colors icon theme.

Package: gnome-noble-icon-theme
Architecture: all
Depends: gnome-colors-common,
         ${misc:Depends}
Suggests: arc-noble,
          shiki-noble-theme
Description: purple variation of the GNOME-Colors icon theme
 GNOME-Colors is a set of GNOME icon themes, with some inspiration from
 Tango, Elementary, Discovery, Tango Generator and others.
 .
 Its goal is to create an easy way for anyone to make their desktop
 consistently match their moods, wallpapers, laptop colors, etc.
 .
 The icons were designed to match the Shiki-Colors GTK+ Themes and their
 additional artwork.
 .
 This package provides the GNOME-Noble (Purple) variation of the
 GNOME-Colors icon theme.

Package: gnome-wine-icon-theme
Architecture: all
Depends: gnome-colors-common,
         ${misc:Depends}
Suggests: arc-wine,
          shiki-wine-theme
Description: red variation of the GNOME-Colors icon theme
 GNOME-Colors is a set of GNOME icon themes, with some inspiration from
 Tango, Elementary, Discovery, Tango Generator and others.
 .
 Its goal is to create an easy way for anyone to make their desktop
 consistently match their moods, wallpapers, laptop colors, etc.
 .
 The icons were designed to match the Shiki-Colors GTK+ Themes and their
 additional artwork.
 .
 This package provides the GNOME-Wine (Red) variation of the
 GNOME-Colors icon theme.

Package: gnome-wise-icon-theme
Architecture: all
Depends: gnome-colors-common,
         ${misc:Depends}
Suggests: arc-wise,
          shiki-wise-theme
Description: green variation of the GNOME-Colors icon theme
 GNOME-Colors is a set of GNOME icon themes, with some inspiration from
 Tango, Elementary, Discovery, Tango Generator and others.
 .
 Its goal is to create an easy way for anyone to make their desktop
 consistently match their moods, wallpapers, laptop colors, etc.
 .
 The icons were designed to match the Shiki-Colors GTK+ Themes and their
 additional artwork.
 .
 This package provides the GNOME-Wise (Green) variation of the
 GNOME-Colors icon theme.
