=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	find gnome-colors-common/scalable -name '*.xpm' -delete

override_dh_auto_install:
	$(MAKE) install-unbranded DESTDIR=$(CURDIR)/debian/tmp/
