=== debian/watch ===
Version: 5

Source: https://github.com/@PACKAGE@/@PACKAGE@.git
Matching-Pattern: HEAD
Mode: git
Git-Pretty: 5.5.1~git%cd.%h

# FIXME:
# You might like to check https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1064173#23
# which points to https://github.com/slackalaxy/gnome-colors
# ... but you need to find out how to download the source branch
