## gnome-colors 5.5.1-1ubuntu1+7.0trisquel2

=== debian/changelog ===
gnome-colors (5.5.1-1ubuntu1+7.0trisquel2) belenos; urgency=medium

  * Fixed installation problem. Removed Skype logo

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 24 Dec 2014 15:37:22 +0000

gnome-colors (5.5.1-1ubuntu1) precise; urgency=low

  * debian/control:
   - Change dependency from gnome-icon-theme to the new
     gnome-icon-theme-full package which contains the
     start-here icons. These missing icons were responsible
     for upgrade/install issues (LP: #922444). 
   - Drop suggests arc-colors suggests. They no longer exist. 

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Tue, 06 Mar 2012 12:16:40 -0500
