=== debian/control ===
--- 
+++ 
@@ -1,14 +1,18 @@
 Source: gnome-colors
-Maintainer: Debian QA Group <packages@qa.debian.org>
 Section: gnome
 Priority: optional
-Build-Depends: debhelper-compat (= 13)
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Uploaders: Benjamin Drung <bdrung@ubuntu.com>,
+           Andrew Starr-Bochicchio <a.starr.b@gmail.com>
+Build-Depends: cdbs,
+               debhelper (>= 7)
 Build-Depends-Indep: imagemagick,
                      inkscape
-Standards-Version: 4.7.2
-Vcs-Browser: https://salsa.debian.org/debian/gnome-colors
-Vcs-Git: https://salsa.debian.org/debian/gnome-colors.git
-Homepage: https://github.com/gnome-colors/gnome-colors
+Standards-Version: 3.8.3
+DM-Upload-Allowed: yes
+Homepage: http://code.google.com/p/gnome-colors/
+Vcs-Bzr: https://code.launchpad.net/~gnome-colors-packagers/gnome-colors-pkg/debian/
+Vcs-Browser: http://bazaar.launchpad.net/~gnome-colors-packagers/gnome-colors-pkg/debian/files
 
 Package: gnome-colors
 Architecture: all
@@ -20,8 +24,7 @@
          gnome-wine-icon-theme,
          gnome-wise-icon-theme,
          ${misc:Depends}
-Suggests: arc-colors,
-          shiki-colors
+Suggests: shiki-colors
 Description: set of GNOME icon themes
  GNOME-Colors is a set of GNOME icon themes, with some inspiration from
  Tango, Elementary, Discovery, Tango Generator and others.
@@ -40,7 +43,7 @@
 
 Package: gnome-colors-common
 Architecture: all
-Depends: gnome-icon-theme,
+Depends: gnome-icon-theme-full (>= 2.24.0-4),
          ${misc:Depends}
 Description: common icons for all GNOME-Colors icon themes
  GNOME-Colors is a set of GNOME icon themes, with some inspiration from
@@ -57,11 +60,10 @@
 
 Package: gnome-brave-icon-theme
 Architecture: all
-Depends: gnome-colors-common,
+Depends: gnome-colors-common, gnome-icon-theme-full
          ${misc:Depends}
-Suggests: arc-brave,
-          shiki-brave-theme
-Breaks: xubuntu-artwork (<= 0.27)
+Suggests: shiki-brave-theme
+Conflicts: xubuntu-artwork (<= 0.27)
 Description: blue variation of the GNOME-Colors icon theme
  GNOME-Colors is a set of GNOME icon themes, with some inspiration from
  Tango, Elementary, Discovery, Tango Generator and others.
@@ -77,10 +79,9 @@
 
 Package: gnome-dust-icon-theme
 Architecture: all
-Depends: gnome-colors-common,
+Depends: gnome-colors-common, gnome-icon-theme-full
          ${misc:Depends}
-Suggests: arc-dust,
-          shiki-dust-theme
+Suggests: shiki-dust-theme
 Description: chocolate variation of the GNOME-Colors icon theme
  GNOME-Colors is a set of GNOME icon themes, with some inspiration from
  Tango, Elementary, Discovery, Tango Generator and others.
@@ -96,10 +97,9 @@
 
 Package: gnome-human-icon-theme
 Architecture: all
-Depends: gnome-colors-common,
+Depends: gnome-colors-common, gnome-icon-theme-full
          ${misc:Depends}
-Suggests: arc-human,
-          shiki-human-theme
+Suggests: shiki-human-theme
 Description: orange variation of the GNOME-Colors icon theme
  GNOME-Colors is a set of GNOME icon themes, with some inspiration from
  Tango, Elementary, Discovery, Tango Generator and others.
@@ -115,10 +115,9 @@
 
 Package: gnome-illustrious-icon-theme
 Architecture: all
-Depends: gnome-colors-common,
+Depends: gnome-colors-common, gnome-icon-theme-full
          ${misc:Depends}
-Suggests: arc-illustrious,
-          shiki-illustrious-theme
+Suggests: shiki-illustrious-theme
 Description: pink variation of the GNOME-Colors icon theme
  GNOME-Colors is a set of GNOME icon themes, with some inspiration from
  Tango, Elementary, Discovery, Tango Generator and others.
@@ -134,10 +133,9 @@
 
 Package: gnome-noble-icon-theme
 Architecture: all
-Depends: gnome-colors-common,
+Depends: gnome-colors-common, gnome-icon-theme-full
          ${misc:Depends}
-Suggests: arc-noble,
-          shiki-noble-theme
+Suggests: shiki-noble-theme
 Description: purple variation of the GNOME-Colors icon theme
  GNOME-Colors is a set of GNOME icon themes, with some inspiration from
  Tango, Elementary, Discovery, Tango Generator and others.
@@ -153,10 +151,9 @@
 
 Package: gnome-wine-icon-theme
 Architecture: all
-Depends: gnome-colors-common,
+Depends: gnome-colors-common, gnome-icon-theme-full
          ${misc:Depends}
-Suggests: arc-wine,
-          shiki-wine-theme
+Suggests: shiki-wine-theme
 Description: red variation of the GNOME-Colors icon theme
  GNOME-Colors is a set of GNOME icon themes, with some inspiration from
  Tango, Elementary, Discovery, Tango Generator and others.
@@ -172,10 +169,9 @@
 
 Package: gnome-wise-icon-theme
 Architecture: all
-Depends: gnome-colors-common,
+Depends: gnome-colors-common, gnome-icon-theme-full
          ${misc:Depends}
-Suggests: arc-wise,
-          shiki-wise-theme
+Suggests: shiki-wise-theme
 Description: green variation of the GNOME-Colors icon theme
  GNOME-Colors is a set of GNOME icon themes, with some inspiration from
  Tango, Elementary, Discovery, Tango Generator and others.
