=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk

DEB_INSTALL_DOCS_ALL := debian/README.Debian
DEB_MAKE_INSTALL_TARGET := install-unbranded DESTDIR=$(CURDIR)/debian/tmp/
DEB_MAKE_CHECK_TARGET := check

$(patsubst %,binary-install/%,$(DEB_PACKAGES)):: binary-install/%:
	$(if $(wildcard /usr/bin/dh_icons),dh_icons -p$(cdbs_curpkg) $(DEB_DH_ICONS_ARGS))
